MPI_File_seek_shared(3)

NAME
MPI_File_seek_shared - Updates the shared file pointer

SYNOPSIS
int MPI_File_seek_shared(MPI_File mpi_fh, MPI_Offset offset, int whence)

INPUT PARAMETERS
fh  - file handle (handle)
offset
    - file offset (integer)
whence
    - update mode (state)

LOCATION
seek_sh.c